<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<!-- Day values, all overwrite default_game_values -->
	<Integer 	id="money_target"				>1100</Integer>
	<Integer 	id="money_target_expert"		>1550</Integer>
	<Integer 	id="mood_drop_time"				>10000</Integer>
	<Integer 	id="start_mood"					>3</Integer>		<!-- 0=Angry, 1=Annoyed, 2=Normal, 3=Happy, 4=Ecstatic -->

	<Boolean 	id="cleaner"					>true</Boolean>		
	<Boolean 	id="entertainer"				>true</Boolean>		
	<Integer 	id="tray_size"					>4</Integer>		

	<!-- People values, all overwrite people_descriptions -->
	<!--<String		id="think_time"					>small</String>		--> <!-- small, medium, large -->  
	<!--<String 	id="eat_time"					>medium</String>	--> <!-- small, medium, large -->  
	<!--<String		id="patience"					>small</String>		--> <!-- small, medium, large -->  
	
	<!-- Which customer types will be used for random customergroups -->
	<Vector id="random_customer_types">
		<CustomerChance		type="WINTER_REGULAR"	chance="100"/> 
		<CustomerChance		type="WINTER_CHILD"		chance="100"/>
		<CustomerChance		type="WINTER_ELDERLY"	chance="100"/>
		<CustomerChance		type="WINTER_FARMER"	chance="100"/>
		<CustomerChance		type="WINTER_BIGGIES"	chance="100"/>
		<CustomerChance		type="WINTER_DESIGNER"	chance="100"/>
		<CustomerChance		type="WINTER_YUPPIES"	chance="100"/>
	</Vector>
		
	<!-- Spawn description -->
	<Vector id="spawn_description">	

		<CustomerGroup	interval="2000" 	place="counter">
												<Vector id="order">
					<Product type="BOOTS"/>
					<Product type="FRIES_WHITE_SAUCE"/>
			</Vector>
		</CustomerGroup>
		
		<CustomerGroup	interval="10000"	place="table"	male="1" female="1">
														<Vector id="order">
					<Product type="PAPRIKA"/>
					<Product type="CORN"/>
			</Vector>
		</CustomerGroup>
		
		<CustomerGroup	interval="5000" 	place="counter">
																<Vector id="order">
					<Product type="COKE"/>
			</Vector>
		</CustomerGroup>
		<CustomerGroup	interval="13000" 	place="counter"/>
		<CustomerGroup	interval="10000" 	place="counter"/>                 
		<CustomerGroup	interval="18000"	place="table"	male="1"/>
		<CustomerGroup	interval="7000"		place="table"	male="2" female="2"/>
		<CustomerGroup	interval="8000" 	place="counter"/>
		<CustomerGroup	interval="11000" 	place="table" size="1"/>
		<CustomerGroup	interval="15000"	place="table"	male="1"/>
		<CustomerGroup	interval="8000" 	place="counter"/>
		<CustomerGroup	interval="10000" 	place="counter"/> 
		<CustomerGroup	interval="7000" 	place="counter"/>
		<CustomerGroup	interval="17000" 	place="table" female="2"/>     
		<CustomerGroup	interval="9000" 	place="table" size="1"/>
		<CustomerGroup	interval="4000" 	place="counter"/>
		<CustomerGroup	interval="25000" 	place="table" male="1" female="1"/>
		<CustomerGroup	interval="14000" 	place="counter"/>
		<CustomerGroup	interval="2000" 	place="table" size="1"/>
 		<CustomerGroup 	interval="5000" 	place="counter"/>
		<CustomerGroup 	interval="8000" 	place="counter"/>
		<CustomerGroup	interval="1000" 	place="counter"/>		
	</Vector>	
</root>